<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>グッズ追加</title>
    <link href="../CSS/Contact.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <header>
      <h2>グッズの追加</h2>
      </header>
      
      
      <div class="main-contents">
          
          
            
          <form action="#" method="post" enctype="multipart/form-data">
              <p>
                  <input type="file" name="datafile">
              </p>
                <p>グッズの説明</p>
                    <textarea class="content" cols="40" rows="4"></textarea>
              <p>
                  <input type="submit" value="追加" class="button">
              </p>
          </form>
        
          
        
        

        
        
      </div>
    
  </body>
</html>